@charset "utf-8";
/* CSS Document */

/*CSS reset*/
* { margin:2px; padding:2px; list-style:none; vertical-align:baseline; }

html, body {
	height: 100%; 
	margin: 0 auto;
	font-family:swis721_cn_btroman, Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size:1em;
	background: #7f2845;
	color: #ffd16c;
}

table{
	width:100%;
}

table th{
	height: 50px;
}
table td{
	height: 40px;
}


a:link {
  color: #ffd16c;
}

/* visited link */
a:visited {
  color: #ffd16c;
}

/* mouse over link */
a:hover {
  color: #ffffff;
}

/* selected link */
a:active {
  color: #ffd16c;
}